html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.clear { clear:both;}
.clearfix:after{font-size:0}
body{background:#fff;color:#000;font-family:Georgia,"Courier New","Times New Roman",serif;font-size:1em;line-height:1.4em;margin:0 auto;padding:0;border:10px solid #000}
a:hover,a:active{color:#ff4374;text-decoration:underline}
strong{font-weight:700}
em{font-style:italic}
.inline-block{display:inline-block;margin:0 -.25em 0 0;vertical-align:top}
.form-item,.form-actions{margin:0;padding:0}
.tabs-wrapper{margin:1em 0 0}
#header{max-width:1010px;margin:0 auto;background:none;height:auto;border:none;position:relative;width:100%;}
#header div.region-header {
  border-bottom: 4px solid #b1b1b1;
  float: left;
  padding:18px 0 13px;
  width: 100%;
}
.nivoSlider{width:988px;height:423px;}
/*.region-header section,.region-header nav{display:inline-block;margin:0 -.25em 0 0;vertical-align:bottom}
*/
.region-header #block-block-1{max-width:270px; width:100%; float:left;}
.region-header #block-menu-block-1 {
  float: left;
  margin-top: -2px;
  max-width: 570px;
  padding: 0 0 0 38px;
  width: 100%;
}
#block-menu-block-1 ul.menu li {
  display: inline;
  font-size: 14px;
  letter-spacing: 2px;
  list-style: outside none none;
  margin: 0 19px 0 0;
  padding: 0;
  text-transform: uppercase;
}
#block-menu-block-1 ul.menu li a{color:#000;text-decoration:none}
#block-menu-block-1 ul.menu li a:hover,#block-menu-block-1 ul.menu li a:active{color:#ff4374;text-decoration:underline}
#block-menu-block-1 ul.menu li a.active,#block-menu-block-1 ul.menu li a.active-trail{color:#ff4374;text-decoration:none}
.region-header #block-block-2 {
  float: left;
  max-width: 130px;
  text-align: right;
  width: 100%;
   margin-top: -4px;
}
#header .region-quicklinks {
  border-top: 1px solid #b1b1b1;
  color: #000000;
  float: left;
  margin: 2px 0 0;
  padding: 10px 0;
  width: 100%;
}
#header .region-quicklinks nav {
  max-width: 760px;
  width: 100%;
  float: left;
   width: 100%;
}
.region-quicklinks #block-block-3 {
  float: left;
  font-size: 12px;
  text-align: right;
  width: 250px;
}
.region-quicklinks #block-menu-menu-quicklinks h2{text-transform:uppercase;font-size:12px;letter-spacing:2px;display:inline;padding:0 20px 0 0}
#block-menu-menu-quicklinks ul.menu{display:inline-block}
#block-menu-menu-quicklinks ul.menu li{list-style:none;list-style-type:none;list-style-image:none;display:inline;font-size:12px;padding:0;margin:0 20px 0 0}
#block-menu-menu-quicklinks ul.menu li a{color:#000;text-decoration:none}
#block-menu-menu-quicklinks ul.menu li a:hover,#block-menu-block-1 ul.menu li a:active{color:#ff4374;text-decoration:underline}
#block-menu-menu-quicklinks ul.menu li a.active{color:#ff4374;text-decoration:none}
#block-block-3 a#invite_friend_black
{color:#000;background:url(../img/black_star.jpg) no-repeat left center;padding:0 20px;text-decoration:none; float:left;}
#block-block-3 p { float:left;}
#block-block-3 a#invite_friend_black:hover,#block-block-3 a#invite_friend_black:active{color:#ff4374;text-decoration:underline}
.breadcrumb{border-top:1px dotted #b1b1b1;font-size:.9em;color:#b6a062;padding:10px 0 0}
.breadcrumb a{color:#b4b4b4;text-decoration:none}
.breadcrumb a:hover,.breadcrumb a:active{text-decoration:underline}
div.status{width:945px;margin:10px auto;background-color:#f1f1f1;background-position:15px 10px;border:1px solid #B1B1B1;font-size:.8em;color:#000;width:88%}
.node-type-homepage section#main{width:1032px;margin:0 auto;position:relative;border:none}
.node-type-homepage #main div.region-slider
{background:url(../img/slideshow_bg.jpg) no-repeat;
background-size: contain;
max-width:988px;
height:476px;
padding:10px 22px 0;
position:relative;
 margin-left: 13px;
width:100%;}
.node-type-homepage #main div.region-slider #slider{width:100%;height:423px}
.node-type-homepage #main div.region-slider #block-block-7{position:absolute;padding:0;color:#b1b1b1;text-align:center;font-size:1.1em;bottom:15px;left:22px;width:988px}
#slide-number-2,#slide-number-3,#slide-number-4,#slide-number-5{display:none}
.node-type-homepage #features_area {
  border-bottom: 4px solid #b1b1b1;
  margin: 0 auto;
  max-width: 1000px;
  padding: 30px 0 60px 10px;
  width: 100%;
}
div#slider { background-size:100%;}
.node-type-homepage #features_area .features_boxes {
  max-width: 162px;
  padding: 0 48px 0 0;
  width: 100%;
}
.node-type-homepage #features_area .features_boxes a{color:#000;text-decoration:none}
.node-type-homepage #features_area .features_boxes a:hover,#features_area .features_boxes a:active{color:#ff4374}
.node-type-homepage #features_area .features_boxes h1{font-size:1.3em;line-height:1.3em;background:url(../img/learn_more_arrow.jpg) no-repeat right 70%;display:inline;padding:0 20px 0 0}
.node-type-homepage #features_area .features_boxes p{font-size:.9em}
.node-type-homepage #features_area .last{padding:0}
.node-type-landing-page section#main{max-width:1070px;margin:-10px auto 0;border:none;padding:10px 0 0 15px; width:100%;}
.node-type-landing-page section#main .select_boxes{background:url(../img/product_box.jpg) no-repeat left top;height: 192px;
    margin: 20px 5px 20px 12px;
    max-width: 310px;
    padding: 8px 0 0 21px;
    width: 100%;}
.node-type-landing-page section#main .select_boxes a img{opacity:.7;filter:alpha(opacity=70);width: 93%;}
.node-type-landing-page section#main .select_boxes a:hover img,.node-type-landing-page section#main .select_boxes a:active img{opacity:1;filter:alpha(opacity=100)}
.node-type-landing-page section#main .select_boxes a{color:#000;font-size:1.5em;text-decoration:none;display:block}
.node-type-landing-page section#main .select_boxes a h1{margin:12px 0 0}
.node-type-landing-page section#main .select_boxes a:hover h1,.node-type-landing-page section#main .select_boxes a:active h1{color:#FF4374}
#banner{background:url(../img/banner_bg.jpg) repeat-x 0 10px}
#banner_wrapper {
  background:url(../img/content_banner.png) no-repeat scroll left top / contain ;
  height: 286px;
  margin: 0 auto;
  max-width: 1032px;
  position: relative;
  width: 100%;
}
#banner #banner_content {
  left: 20px;
  position: absolute;
  top: 10px;
  width: 96%;
}
#banner .breadcrumb{border:none;position:absolute;bottom:9px;left:20px;color:#000;font-weight:700}
#banner .breadcrumb a{color:#e4d0a8}
h1#page-title{color:#000;font-size:2.2em;padding:0 0 1em;margin: 5px 0 -5px;}
section#main #main_wrapper {
  margin: 0 auto;
  padding: 25px 0 0;
  position: relative;
  max-width: 1010px;
  width: 100%;
}
section#main #main_wrapper #left_sidebar {
  background: #d6d6d6 none repeat scroll 0 0;
  float: left;
  height: 100%;
  left: 0;
  margin: 0;
  max-width: 230px;
  position: absolute;
  top: 25px;
  width: 100%;
}#left_sidebar ul li{list-style:none;list-style-type:none;list-style-image:none;display:block;margin:0 auto;width:210px;padding:0;height:36px;line-height:35px;font-size:.9em}
#left_sidebar ul li a{border-bottom:1px dotted #fff;display:block;text-decoration:none;padding:0 10px;color:#000}
#left_sidebar ul li a:hover,#left_sidebar ul li a:active,#left_sidebar ul li a.active{background:url(../img/subnav_bg.jpg) repeat-x left top;font-weight:700}
section#main{margin:0 0 30px}
section#main #main_wrapper #center_content{position:relative;margin:0 0 0 255px;width:509px;min-height:300px;padding:0}
#center_content h2,#center_content_no_sidebar h2{font-weight:700;padding:.5em 0 0;font-size:1.2em}
#center_content p,#center_content_no_sidebar p{margin:0 0 1em;font-size:.9em}
#center_content table,#center_content_no_sidebar table{margin:0 0 1em;font-size:.9em}
#center_content table td,#center_content_no_sidebar table td{padding:0 0 10px}
#center_content ul,#center_content_no_sidebar ul{list-style:circle;padding:0 0 0 15px;margin:0 0 1em;font-size:.9em}
#center_content a,#center_content_no_sidebar a{color:#FF4374;text-decoration:none}
#center_content a:hover,#center_content a:active,#center_content_no_sidebar a:hover,#center_content_no_sidebar a:active{text-decoration:underline}
section#main #main_wrapper #right_sidebar{position:absolute;top:25px;right:0;width:221px}
#right_sidebar ul li {
  display: block;
  height: 40px;
  line-height: 40px;
  list-style: outside none none;
  margin: 0 0 1px;
  max-width: 221px;
  padding: 0;
  width: 100%;
}#right_sidebar ul li a{display:block;background:url(../img/social_buttons.jpg) no-repeat left bottom;width:171px;height:40px;color:#fff;text-transform:uppercase;text-decoration:none;font-size:.7em;padding:0 30px 0 20px;text-shadow:.2em .2em .1em #000}
#right_sidebar ul li a:hover,#right_sidebar ul li a:active{background:url(../img/social_buttons.jpg) no-repeat left top}
.left-image-product{float:left;margin:0 10px 10px 0}
.right-image-product{float:right;margin:0 0 10px 10px}
hr{clear:both;border:0;border-top:3px dashed #d6d6d6}
h3{color:#000;font-weight:700;font-size:1.1em}
.blog_usernames_blog{display:none;visibility:hidden}
#center_content_no_sidebar .node-blog footer ul.links,#center_content_no_sidebar .node-blog footer ul.links li{padding:0}
#center_content_no_sidebar .node-blog h2{font-size:1.3em;line-height:1.4em}
#center_content_no_sidebar .submitted{font-style:italic;padding:0 0 1em;display:block;font-size:.8em}
#center_content_no_sidebar article.node-blog{border-bottom:3px dashed #d6d6d6;padding:0 0 1em}
#footer {
  margin: 2px auto 0;
  max-width: 1010px;
  position: relative;
  width: 100%;
}
#footer #block-menu-block-2{width:840px;padding:0 0 0 10px;height:350px;float:left}
#footer #block-menu-block-2 ul.menu li{list-style:none;list-style-type:none;list-style-image:none;padding:0;margin:0;padding:0 0 10px;font-size:14px;line-height:14px;display:inline-block;vertical-align:top;width:204px}
#footer #block-menu-block-2 ul.menu li ul li{padding:10px 0 0;font-size:12px;display:block;margin:0}
#footer #block-menu-block-2 ul.menu li a{color:#000;text-transform:uppercase;letter-spacing:2px;text-decoration:none}
#footer #block-menu-block-2 ul.menu li a:hover,#footer #block-menu-block-2 ul.menu li a:active{color:#ff4374;text-decoration:underline}
#footer #block-menu-block-2 ul.menu li.active a{color:#ff4374;text-decoration:none}
#footer #block-menu-block-2 ul.menu li a.active-trail{color:#ff4374;text-decoration:none}
#footer #block-menu-block-2 ul.menu li a.active-trail:hover{text-decoration:underline}
#footer #block-menu-block-2 ul.menu li ul li a,#footer #block-menu-block-2 ul.menu li.active ul li a{color:#4d4d4d;text-transform:capitalize;letter-spacing:0;text-decoration:none}
#footer #block-menu-block-2 ul.menu li ul li a:hover,#footer #block-menu-block-2 ul.menu li ul li a:active{color:#ff4374;text-decoration:underline}
#footer #block-mailchimp-lists-1,#footer #block-sharethis-block-sharethis-block{width:160px;float:right;padding:0}
#block-mailchimp-lists-1 #edit-mailchimp-lists-mailchimp-1-title label{text-transform:uppercase;font-size:14px;letter-spacing:2px;padding:0 0 10px}
#edit-mailchimp-lists-mailchimp-1-title .description{font-size:12px;color:#4d4d4d;padding:0 0 5px}
.form-type-textfield label{display:none}
.form-type-textfield input.form-text{border:1px solid #d5c9a7;width:148px;padding:0 5px;height:21px;margin:0 0 5px;color:#4d4d4d}
.form-type-textfield #edit-mailchimp-lists-mailchimp-1-mergevars-fname{width:122px;border:1px solid #d5c9a7;border-right:none;float:left}
#block-mailchimp-lists-1 #edit-submit,#block-mailchimp-lists-1 #edit-submit--2{border:none;background:url(/sites/all/themes/framework/img/content/submit.jpg) no-repeat left top;height:0;padding:21px 0 0;float:right;cursor:pointer;width:27px;border:1px solid #d5c9a7;border-left:none}
#footer #block-block-4 {
  border-top: 1px solid #b1b1b1;
  clear: both;
  float: left;
  font-size: 0.9em;
  font-style: italic;
  padding: 20px 0 40px;
  text-align: center;
  width: 100%;
}
#footer #block-block-4 p{padding:0 0 1em}
#footer #block-sharethis-block-sharethis-block{margin:10px 0 0}
#webform-client-form-27{border:1px dashed #B6A062;padding:20px;position:relative; margin-bottom:30px;}
#webform-client-form-27 fieldset legend{font-size:1.4em;font-weight:700;padding:0 0 1em}
#webform-client-form-27 label{font-size:.9em}
#webform-client-form-27 .form-text{border:1px solid #D5C9A7;color:#4D4D4D;padding:2px 10px;width:300px}
#webform-client-form-27 .form-select{border:1px solid #D5C9A7;color:#4D4D4D;padding:2px 0 2px 10px;width:321px}
#webform-client-form-27 .form-textarea{border:1px solid #D5C9A7;color:#4D4D4D;padding:2px 10px;height:200px}
#webform-client-form-27 input.error{border:2px solid red}
#webform-client-form-27 .webform-component{padding:0 0 1em}
#webform-client-form-27 #webform-component-contact-us-form-fieldset--message{position:absolute;top:60px;right:20px;width:500px}
#webform-client-form-27 #edit-submit{border:1px solid #D5C9A7;display:block;font-size:16px;height:40px;line-height:40px;margin:0 auto;padding:0;width:100px;background:url(../img/submit_button.jpg)repeat-x left top;cursor:pointer;color:#4D4D4D}
#webform-client-form-27 #edit-submit:hover{background:url(../img/submit_button.jpg)repeat-x left bottom}
.menu-mlid-886{display:none}
.pagelink-nav{max-width:1032px;width:100%;margin:0 auto;position:relative;padding-left:23px}
#footer-new{margin:3px auto 0;padding:20px 0;position:relative;max-width:1010px; width:100%; border-top:1px solid #b1b1b1}
.fbox3 > span{letter-spacing:0!important}
.two-head .left-head{float:left}
.right-head > a{float:right}
.fbox3 h4{font-size:14.5px}
#footer-new .fbox1,#footer-new .fbox2,#footer-new .fbox3,#footer-new .fbox4{width:100%;float:left}
#footer-new .fbox1{max-width:225px; width:100%;}
#footer-new .fbox2{max-width:212px; width:100%;}
#footer-new .fbox3{max-width:325px; width:100%;}
#footer-new .fbox4{max-width:248px; width:100%;}

#footer-new .fbox1 ul span,#footer-new .fbox2 ul span, #footer-new .fbox3 ul span,  #footer-new .fbox3 .right-head a{color:#000;text-transform:uppercase;letter-spacing:2px;text-decoration:none;font-size:14px}
#footer-new .fbox1 ul li a,#footer-new .fbox2 ul li a,#footer-new .fbox3 ul li a,#footer-new .fbox4 ul li a{color:#4d4d4d;text-transform:capitalize;letter-spacing:0;text-decoration:none;font-size:12px}


#footer-new .fbox1 ul li a:hover,
#footer-new .fbox2 ul li a:hover,
#footer-new .fbox3 ul li a:hover,
#footer-new .fbox4 ul li a:hover,
#footer-new a span:hover, .right-head > a:hover {color:#FF4374 !important;text-decoration:underline !important}

#footer-new .fbox4 .social-links{float:left;margin:0;padding:0;width:100%}
#footer-new .fbox4 .social-links li{float:right;margin-left:5px}
#footer-new .fbox4 .circleimg2{width:100%;text-align:right;margin-top:236px}
.circle-img{margin-top:72px}
.fbox3 > img{margin-top:5px}
.menu3{float:left;width:100%}
.two-head{float:left;width:100%}
/*.menu .current_page_item > a,.menu .current_page_ancestor > a{background:url(../img/subnav_bg.jpg) repeat-x left top;font-weight:700}
*/#menu-item-270{display:none}
.in-row {
  width: 100%;
  float: left;
}

.bottombox3 {
  float: left;
  width: 100%;
}
.bottombox3 img { width: 100%; height:150px;}

/*---------------------------------------------*/
.same-sec {max-width:1050px; width:100%; margin:0 auto;   padding: 25px 0 0 45px;}
.leftsidebar {
  max-width: 230px;
  float: left;
  background: #d6d6d6 none repeat scroll 0 0;
  height: 100%;
  width:100%;
    margin-right: 25px;
}
.leftsidebar ul li{list-style:none;list-style-type:none;list-style-image:none;display:block;margin:0 auto;width:210px;padding:0;height:36px;line-height:35px;font-size:.9em}
.leftsidebar ul li a{border-bottom:1px dotted #fff;display:block;text-decoration:none;padding:0 10px;color:#000}
.leftsidebar ul li a:hover,.leftsidebar ul li a:active,.leftsidebar ul li a.active{background:url(../img/subnav_bg.jpg) repeat-x left top;font-weight:700}
.midcont {
  max-width: 500px;
  float: left;
  width: 100%;
  margin-right: 30px;
}
.rightsidebar {
  width: 220px;
  float: left;
  height:auto;
}
.rightsidebar {max-width: 222px;
  float: left;
  width: 100%}

.pro1 .pro-imgcont { width:100%; float:left;}
.pro1 .pro-imgcont > figure {
  float: left;
  margin: 0 10px 10px 0;
}
.pro1 .proprice > a {
  float: left;
  font-size: 14px;
  margin-bottom: 15px;
  width: 100%;
}

.pro2 .pro-imgcont { width:100%; float:left;}
.pro2 .pro-imgcont .procont { } 
.pro2 .pro-imgcont > figure {
  float: right;
   margin: 0 -5px 0 0;
}
.pro2 {
  float: left;
  margin: 8px 0 0;
  width: 100%;
}
.pro2 .proprice > a {
  float: left;
  font-size: 14px;
  margin-bottom: 15px;
  width: 100%;
}
.proprice {
  float: left;
  width: 100%;
}
.proprice > p {
  float: left;
  width: 100%;
}
.page-id-121 .proprice > p {
  display: none;
}
#specific.widget_sp_image-image-link {
  float: left;
  margin: 10px 0 40px;
  width: 100%;
}
/*#widget_sp_image-3 .attachment-full {
 
}*/
#widget_sp_image-2 .attachment-full {
   margin: -9px 0 -2px;
}
.ext {
  color: #000000;
  margin: 0 -8px 0 0;
  text-decoration: none;
}

.contact .content .leftcon-box{ max-width:670px; width:100%; float:left; margin-right: 20px;}
.contact .content .leftcon-box .contdetail1 {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.contact .content .leftcon-box .contdetail1 .address, .contact .content .leftcon-box .contdetail1 .ph { float:left; width:100%}
.contact .content .leftcon-box .contdetail1 strong { width:150px;font-size: 14px;}
.contact .content .leftcon-box .contdetail1 strong, .contact .content .leftcon-box .contdetail1 p { float:left;}
.contact .content .rightcon-box{ max-width:310px; width:100%; float:left; margin-bottom: 20px;}
.rightcon-box img {
  height: 200px;
  min-height: 200px;
  width: 100%;
  margin-bottom: 5px;
}
.contdetail1 .address {
  margin-top: 15px;
}

#main_wrapper > section {
  float: left;
  width: 100%;
   padding-bottom: 20px;
}
.contact #page-title {
  margin: 8px 0 10px;
}

.contactdetails, .formbox { float:left; width:100%;}

#menu-header-top-menu.menu .current-menu-item.current_page_item a, #menu-header-bottom-menu.menu .current-menu-item.current_page_item a{color:#ff4374 !important;}
.menu1 .current-menu-item.current_page_item a, .menu2 .current-menu-item.current_page_item a, .menu3 .current-menu-item.current_page_item a { color:#ff4374 !important; }
.breadcrumb-container li .separator:last-child {
  color: #ffffff;
}
.breadcrumb-container  a:hover {
  text-decoration: underline !important;
}
.breadcrumb-container li:last-child a {
  color: #000000 !important;
}
#block-block-1 img {
  width: 100%;
}
.circle-img > img {
  width: auto;
}
#wpresmenu_bar .wpresmenu_icon span {
  background: #000 !important;
}
#webform-client-form-27 {
  border: 1px dashed #b6a062;
  float: left;
  margin-bottom: 30px;
  padding: 20px;
  position: relative;
  width: 95%;
}
#webform-client-form-27 .fieldbox span{ color:red;}
#webform-client-form-27 .fieldbox textarea{border:1px solid #D5C9A7;color:#4D4D4D;padding:2px 10px;height:200px; width:100%;}
#webform-client-form-27 .fieldbox input[type="text"], #webform-client-form-27 .fieldbox input[type="email"]{border:1px solid #D5C9A7;color:#4D4D4D;padding:2px 10px;width:300px}
#webform-client-form-27 .fieldbox select{border:1px solid #D5C9A7;color:#4D4D4D;padding:2px 10px;width:325px}
#webform-client-form-27 .formhead{font-size:1.4em;font-weight:700;padding:0 0 1em}
#webform-client-form-27 .fieldbox { float:left; width:100%;}
#webform-client-form-27 .fieldbox .leftfield{ float:left; width:100%; max-width:460px;}
#webform-client-form-27 .fieldbox .rightfield {
  float: left;
  margin-left: 0;
  max-width: 475px;
  width: 100%;
}#webform-client-form-27 .fieldbox label{font-size:.9em}

#webform-client-form-27 .btnbox { float:left; width:100%;}
#webform-client-form-27 .wpcf7-form-control.wpcf7-submit {border:1px solid #D5C9A7;display:block;font-size:16px;height:40px;line-height:40px;margin:0 auto;padding:0;width:100px;background:url(../img/submit_button.jpg)repeat-x left top;cursor:pointer;color:#4D4D4D}
div.wpcf7-mail-sent-ok { clear:both;}
.wpcf7-response-output.wpcf7-validation-errors {
  float: left;
  text-align: center;
  width: 95%;
}
#webform-client-form-27 .wpcf7-form-control.wpcf7-submit:hover {background:url(../img/submit_button.jpg)repeat-x left bottom}
.textfield {
  margin-bottom: 20px;
}
@media screen and (min-width : 1400px) {
.node-type-homepage #main div.region-slider{width: 988px;margin: 0 auto;}
}

@media only screen and (max-width : 1280px) {
.node-type-landing-page section#main .select_boxes {margin: 20px 0px 20px 2px;}
}
@media only screen and (max-width : 1024px) {
.node-type-homepage #main div.region-slider{max-width:867px;background-size:100% !important;}
.node-type-homepage #main div.region-slider #slider{width:100%;height:372px;}
.nivo-box,.nivo-slice{display:none;}
.node-type-homepage #main div.region-slider #block-block-7{font-size: 16px;bottom: 69px;left: 0;width: 100%;}
.nivoSlider a.nivo-imageLink{position: inherit !important;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main { max-width:900px;}  	
#header div.region-header {
  padding:50px 0px 13px;
}
.region-header #block-block-1 {
  max-width: 25%;
}
#block-menu-block-1 ul.menu li {
  font-size: 12px;
  margin: 0 17px 0 0;
}
.region-header #block-menu-block-1 {
  max-width: 55%;
}
#block-block-3 a#invite_friend_black {
  padding: 0 0px 0 17px;
}
.region-quicklinks #block-block-3 {
  width: 25%;
}
#header .region-quicklinks nav {
  max-width: 75%;
}
.node-type-homepage #features_area {
  padding: 30px 0 60px;
}
.node-type-homepage #features_area .features_boxes {
  padding: 0 18px 0 0;
}
#footer-new .fbox1 {
  max-width: 23%;
}
#footer-new .fbox2 {
  max-width: 22%;
}
#footer-new .fbox3 {
  max-width: 35%;
}
#footer-new .fbox4 {
  max-width: 20%;
}
.pagelink-nav {
  padding-left: 0px;
}
.node-type-landing-page section#main {
  padding: 0;
}
.node-type-landing-page section#main .select_boxes {
  max-width: 274px;
  padding: 8px 0 0 21px;
  background-size:contain;
}
.node-type-landing-page section#main .select_boxes a img {
  width: 93%;
}
#banner .breadcrumb {
  bottom: 15%;
}
#banner {
  background-position:0 -16px;
}
.same-sec { padding:0;}
.leftsidebar {
  margin-right: 15px;
  max-width: 24%;
}
.midcont {
  margin-right: 7px;
  max-width: 49%;
}
.rightsidebar {
  max-width: 19%;
}
}
@media only screen and (max-width : 768px) {
.node-type-homepage #main div.region-slider{max-width:665px;height:328px;}
.node-type-homepage #main div.region-slider #slider{width:100% !important;height:288px;background-size:100% !important;}
.nivo-box,.nivo-slice{display:none;}
.node-type-homepage #main div.region-slider #block-block-7{font-size: 12px;bottom: 12px;left: 0;width: 100%;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  { max-width:700px;}
#block-menu-block-1 ul.menu li {
  font-size: 10px;
  margin: 0 5px 0 0;
}
.region-header #block-block-1 {
  max-width: 50%;
}
.region-header #block-block-2 {
  max-width: 50%;
}
.node-type-homepage #features_area .features_boxes {
  padding: 0 9px 0 0;
  max-width: 19%;
}
.node-type-homepage #features_area .features_boxes h1{ font-size:16px;}
.node-type-homepage #features_area .features_boxes p {
  font-size: 12px;
}
.node-type-homepage #features_area .last {
  padding:0 !important;
}
#footer-new .fbox4 .circleimg2 {
  margin-top: 258px;
}
#footer-new .fbox4 .social-links li { width:100%;}
.social-links figure { float:right;}
#block-menu-menu-quicklinks ul.menu li {
  margin: 0 18px 0 0;
}
.node-type-landing-page section#main .select_boxes {
  margin: 20px 0 20px 5px;
}
.node-type-landing-page section#main .select_boxes {
  max-width: 46%;
}
.node-type-landing-page section#main .select_boxes a img {
  width: 90%;
}
section#main #main_wrapper { padding:0;}
#banner .breadcrumb {
  bottom: 0%;
}
#banner {
  background-position: 0 -60px;
  height: 220px;
  margin-top: 10px;
}
#banner_wrapper { height:195px;}
#banner #banner_content { width:94%;}
.field-item.even > p {
  text-align: justify;
}
.leftsidebar {
  max-width: 100%;
  margin-right:0;
}
.leftsidebar ul li {
  text-align: center;
  width: 100%;
}
.midcont {
  max-width: 100%;
  text-align: center;
  margin:15px 0px;
}
.rightsidebar {
  max-width: 100%;
}
#center_content_no_sidebar #page-title {
  font-size: 25px;
}
}
@media only screen and (max-width : 737px) {
.node-type-homepage #main div.region-slider{max-width:616px;height:306px;}
.node-type-homepage #main div.region-slider #slider{height:268px !important;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  { max-width:650px;}
#block-menu-menu-quicklinks ul.menu li {
  margin: 0 16px 0 0;
}
#header .region-quicklinks nav {
  max-width: 79%;
}
.region-quicklinks #block-block-3 {
  width: 21%;
}
#block-menu-block-1 ul.menu li {
  font-size: 9px;
  margin: 0 5px 0 0;
}
#footer-new .fbox3 {
  max-width: 42%;
}
#footer-new .fbox4 {
  max-width: 13%;
}
.node-type-landing-page section#main .select_boxes a img {
  width: 93%;
}
.node-type-landing-page section#main .select_boxes {
  max-width: 45%;
}
#banner .breadcrumb {
  bottom: 8%;
}
#banner {
  background-position: 0 -70px;
}
}
@media screen and (max-width : 667px) {
	#webform-client-form-27{padding:0;width:100%;}
	#webform-client-form-27 .fieldbox,#webform-client-form-27 .formhead{width:95%;padding: 15px;}
	#webform-client-form-27 .fieldbox input[type="text"], #webform-client-form-27 .fieldbox input[type="email"],#webform-client-form-27 .fieldbox textarea,#webform-client-form-27 .form-text{max-width:89%;}
	#webform-client-form-27 .fieldbox select{width:96%;}
}
@media only screen and (max-width : 667px) {
.node-type-homepage #main div.region-slider{max-width:563px;height:282px;}
.node-type-homepage #main div.region-slider #slider{height:250px !important;}
.node-type-homepage #main div.region-slider #block-block-7{font-size: 11px;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  {
  max-width: 600px;
}
	#block-menu-menu-quicklinks ul.menu li {
  margin: 0 12px 0 0;
  font-size:11px;
}
#header .region-quicklinks nav {
  max-width: 77%;
}
.region-quicklinks #block-block-3 {
  width: 23%;
}
.node-type-homepage #features_area .features_boxes {
  max-width: 100%;
  padding: 0;
  text-align: center;
  margin-bottom: 15px;
}
#footer-new .fbox1 {
  max-width: 100%;
}
#footer-new .fbox2 {
  max-width: 100%;
}
#footer-new .fbox3 {
  max-width: 100%;
}
#footer-new .fbox4 {
  max-width: 100%;
}
.circle-img > img {
  width: auto;
}
.circle-img {
  margin-top: 10px;
}
#footer-new .fbox4 .social-links li {
  float: left;
  margin-left: 5px;
  width:auto;
}

.right-head > a {
  float: none;
}
.right-head {
  float: left;
  text-align: center !important;
  width: 100%;
}
.in-row div {
  text-align:center;
  width: 100%;
  margin-bottom:10px;
}
.bottombox3 img {
  width: 50%;
}
#footer-new .fbox4 .circleimg2 {
  float: left;
  margin-top: 10px;
  text-align: center;
}
#banner .breadcrumb {
  bottom: 14%;
}
#banner {
  background-position: 0 -80px;
}
#center_content_no_sidebar iframe {
  width: 100%;
}
}

@media only screen and (max-width : 600px) {
.node-type-homepage #main div.region-slider{max-width:493px;height:250px;}
.node-type-homepage #main div.region-slider #slider{height:225px !important;}
.node-type-homepage #main div.region-slider #block-block-7{font-size: 10px;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  {
  max-width: 530px;
}
#header .region-quicklinks nav {
  max-width: 70%;
}
.region-quicklinks #block-block-3 {
  width: 30%;
}
.node-type-landing-page section#main .select_boxes {
  margin: 0 0 0 5px;
}
.node-type-landing-page section#main .select_boxes {
  max-width: 44%;
}
.node-type-landing-page section#main {
  margin: 10px auto 0;
}
.node-type-landing-page section#main .select_boxes a h1 {
  font-size: 18px;
  margin: 5px 0 0;
}
#banner #banner_content {
  width: 92%;
}
#banner {
  background-position: 0 -95px;
   height: 155px;
   margin-bottom:10px;
}
.breadcrumb-container.theme1 a {
  font-size: 10px;
  padding: 0 10px !important;
}
#banner .breadcrumb {
  bottom:15%;
}
#banner_wrapper {
  height: 175px;
}
.procont h3 {
  font-size: 15px;
}
}
@media only screen and (max-width : 568px) {
	.node-type-homepage #main div.region-slider{max-width:462px;height:239px;}
.node-type-homepage #main div.region-slider #slider{height:210px !important;}
.node-type-homepage #main div.region-slider #block-block-7{font-size: 9px;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  {
  max-width: 500px;
}
#banner {
  background-position: 0 -102px;
  height: 155px;
}
#banner .breadcrumb {
  bottom: 20%;
}
#banner_wrapper {
  height: 175px;
}
#page-title { font-size:25px;}
.pro1 .pro-imgcont > figure {
  float: none;
  margin:0;
}
.pro2 .pro-imgcont > figure {
  float: none;
  margin:0;
}
}
@media only screen and (max-width : 415px) {
	.node-type-homepage #main div.region-slider{max-width:339px;height:199px;padding:4px 8px 0;}
.node-type-homepage #main div.region-slider #slider{height:155px !important;}
.node-type-homepage #main div.region-slider #block-block-7{font-size: 9px;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  {
  max-width: 350px;
}
	#header .region-quicklinks nav {
  max-width: 100%;
}
.region-quicklinks #block-block-3 {
  width: 100%;
}
.bottombox3 img {
  width: 100%;
}
#block-block-3 a#invite_friend_black {
  padding: 0 17px 0 17px;
}
.node-type-landing-page section#main .select_boxes a h1 {
  font-size: 22px;
  margin: 14px 0 0;
}
.node-type-landing-page section#main .select_boxes a img {
  width: 83%;
}
.node-type-landing-page section#main .select_boxes {
  max-width: 100%;
  margin: 0 0 10px 5px;
}
h1#page-title {
  font-size: 1.5em;
}
#banner {
  background-position: 0 -135px;
  height: 120px;
}
#banner #banner_content {
  width: 89%;
}
#banner .breadcrumb {
  bottom: 28%;
}
#node-45 a {
  font-size: 15px;
}
#banner_wrapper {
  height: 140px;
}
.breadcrumb-container.theme1 a {
  font-size: 9px;
  padding: 0 5px !important;
}
#center_content_no_sidebar #page-title {
  font-size: 20px;
}
}

@media only screen and (max-width : 384px) {
	.node-type-homepage #main div.region-slider{max-width:300px;height:180px;padding:4px 8px 0;}
.node-type-homepage #main div.region-slider #slider{height:140px !important;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  {
  max-width: 310px;
}
.node-type-landing-page section#main .select_boxes {
  max-width: 90%;
     height: 160px;

}
	.node-type-landing-page section#main .select_boxes {
  margin: 0 0 10px 18px;
}
.node-type-landing-page section#main .select_boxes a img {
  width:86%;
}
#banner {
  background-position: 0 -143px;
  height: 95px;
}
#banner_wrapper {
  height: 100px;
}
#banner .breadcrumb {
  bottom: 10%;
}
h1#page-title {
  font-size: 20px;
}
.midcont  strong {
  font-size: 12px;
}
#center_content h2, #center_content_no_sidebar h2 {
  font-size: 14px;
}
#center_content_no_sidebar #page-title {
  font-size: 18px;
}
}
@media only screen and (max-width : 375px) {
	.node-type-homepage #main div.region-slider{max-width:300px;height:180px;padding:4px 8px 0;}
.node-type-homepage #main div.region-slider #slider{height:145px !important;}
}
@media only screen and (max-width : 320px) {
	.node-type-homepage #main div.region-slider{max-width:248px;height:158px;padding:4px 8px 0;}
.node-type-homepage #main div.region-slider #slider{height:118px !important;}
.node-type-homepage #features_area, #header, #footer-new, #footer, .node-type-landing-page section#main, .pagelink-nav, #banner_wrapper, section#main #main_wrapper, .same-sec, .node-type-landing-page section#main  {
  max-width: 260px;
}
.node-type-landing-page section#main .select_boxes a h1 {
  font-size: 18px;
  margin: 8px 0 0;
}
.node-type-landing-page section#main .select_boxes a img {
  width: 93%;
}
.node-type-landing-page section#main .select_boxes {
  margin: 0 0 10px 4px;
}
#banner #banner_content {
  width: 86%;
}
#banner {
  background-position: 0 -153px;
  height: 120px;
}
#banner .breadcrumb a {
  color: #e4d0a8;
  font-size: 7px;
}
}
























